Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# PCollection_HArray1.gxx File Reference

`#include <Standard_OutOfRange.hxx>`
`#include <Standard_RangeError.hxx>`
`#include <Standard_NotImplemented.hxx>`
`#include <Standard_ProgramError.hxx>`

## Functions
| Handle (Standard_Persistent) PCollection_HArray1

## Function Documentation

Handle | ( | Standard_Persistent |  | ) |